<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="97">
    <author>Honor</author>
    <contributors>RGC | psykotikstyles73 | Echelon | Dajnet |King Mike|</contributors>
    <version>2.0.0.2</version>
    <title>
        <en>RGC Marine Pack</en>
        <de>RGC Marine Pack</de>
    </title>
    <description>
        <en><![CDATA[FS22 RGC Barges converted to FS25 by King Mike]]></en>
        <de><![CDATA[FS22 RGC Barges converted to FS25 by King Mike]]></de>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>

    <vehicleTypes>
        <type name="ferry" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="fillVolume"/>
            <specialization name="dischargeable"/>
            <specialization name="trailer"/>
            <specialization name="tensionBelts"/>
            <specialization name="bunkerSiloInteractor"/>
            <specialization name="shovel"/>
            <specialization name="cover"/>
            <specialization name="foldable"/>
        </type>
        <type name="barge" parent="baseAttachable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="enterable"/>
            <specialization name="fillUnit"/>
            <specialization name="motorized"/>
            <specialization name="drivable"/>
            <specialization name="honk"/>
            <specialization name="dischargeable"/>
            <specialization name="fillVolume"/>
            <specialization name="cover"/>
        </type>
        <type name="ferryLivestock" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="livestockTrailer"/>
        </type>
    </vehicleTypes>
	
    <brands>
        <brand name="RGC" title="RGC" image="icon.dds"/>
    </brands>
	
    <storeItems>
        <storeItem xmlFilename="maps/vehicles/xml/grainBarge.xml"/>
        <storeItem xmlFilename="maps/vehicles/xml/barge.xml"/>
        <storeItem xmlFilename="maps/vehicles/xml/oilBarge.xml"/>
        <storeItem xmlFilename="maps/vehicles/xml/logBarge.xml"/>
    </storeItems>
</modDesc>
